<?php
	$topdir = '..';
	require $topdir."/dacode.php3";

	$session = LoadClass('Session');
	$html = LoadClass('Html');
	$user = LoadClass('User');
	$sidebox = LoadClass('Sidebox');
	$admin = LoadClass('Admin');
	$utils = LoadClass('Utils');
	$board = LoadClass('Board');

	if (!($session->checked && ($session->level&pow(2,22) ||
		$session->level&pow(2,21)))) {
		echo lecho("you bad boy...");
		exit;
	}

	$html->parsetemplate('admin.tmpl');

?>
